Search found 2 matches

Go to advanced search

by adler53
Fri Jul 05, 2019 6:03 pm
Forum: Install / Compile
Topic: FreeCAD-AppImages do not run under opensuse Tumbleweed (invalid magic cookies on tumbleweed)
Replies: 8
Views: 532

Re: FreeCAD-Images do not run under opensuse Tumbleweed

The error comes only up by the Appimages of Version 0.18 and 0.19.
FreeCAD 0.17 works fine and twoo other Appimages (Libreoffice and Blender) either do.....
by adler53
Fri Jul 05, 2019 12:25 pm
Forum: Install / Compile
Topic: FreeCAD-AppImages do not run under opensuse Tumbleweed (invalid magic cookies on tumbleweed)
Replies: 8
Views: 532

FreeCAD-AppImages do not run under opensuse Tumbleweed (invalid magic cookies on tumbleweed)

If you run FreeCAD-Images from Version 0.18 up, you get this error: adler@ad-oss:/opt/appimage> ./FreeCAD_0.18-16117-Linux-Conda_Py3Qt5_glibc2.12-x86_64.AppImage /tmp/.mount_FreeCAiRZqo7 FreeCAD 0.18, Libs: 0.18R16117 (Git) © Juergen Riegel, Werner Mayer, Yorik van Havre 2001-2019 ##### #### ### ###...

Go to advanced search